/* CSS Document */
.main_section .fixed_bnr {
  display: none;
  position: fixed;
  margin: 0;
  width: 100%;
  max-width: 760px;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  z-index: 10;
}
.main_section .fixed_bnr .fixed_bnr_btn_wrap {
  position: absolute;
  right: 1.5%;
  bottom: 0;
  width: 83%;
  height: 62%;
}
.main_section .fixed_bnr .fixed_bnr_btn {
  display: block;
  position: absolute;
  width: 50%;
}
.main_section .fixed_bnr .fixed_bnr_btn.btn_to_cart {
  left: 0;
  z-index: 3;
}
.main_section .fixed_bnr .fixed_bnr_btn.btn_tel {
  right: 0;
  z-index: 2;
}
.main_section .fixed_bnr .fixed_bnr_btn img {
  position: relative;
  display: block;
  left: -1.5%;
  max-width: 103%;
  width: 103%;
}
.main_section .mv .web_coupon .btn_coupon {
  padding-bottom: 23%;
  overflow: hidden;
}
.main_section .mv .btn {
  left: 1.5%;
  width: 50%;
  transform: translateX(0);
}
.main_section .mv .btn.single {
  z-index: 3;
}
.main_section .mv .btn.tel {
  left: auto;
  right: 1.5%;
}
.main_section .mv .btn img {
  position: relative;
  display: block;
  left: -2.5%;
  max-width: 105%;
  width: 105%;
}
.main_section .material_01 .material_tab {
  margin-left: 0;
  margin-right: 0;
  padding-left: 14.5%;
  padding-right: 14.5%;
  width: 100%;
  background: url(../images/bg_material_tab.png) no-repeat left top;
  background-size: 100% auto;
}
.main_section .material_01 .material_tab a {
  display: block;
}
.main_section .faq .bg {
  background: url(../images/bg_faq_bottom.png) no-repeat left bottom;
  background-size: 100% auto;
}
.main_section .faq .faq_main {
  position: static;
  margin: 0 auto;
  left: 0;
  top: 0;
  transform: translateX(0);
}
.main_section .consul .bg {
  position: relative;
  padding-bottom: 26%;
}
.main_section .web_coupon_bottom {
  padding-top: 8%;
  background: url(../images/bg_btn.png) no-repeat left top;
  background-size: 100% auto;
}
.main_section .from_form {
  margin-top: 12%;
  padding-bottom: 16%;
}